Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5843 - crashing on second stage of install
Summary: crashing on second stage of install
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-11 18:20 UTC by sytsmama
Modified: 2015-01-07 23:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 17:56:57 UTC


Attachments (Terms of Use)

Description sytsmama 1999-10-11 18:20:09 UTC
When the boot procedure trys to load the 2nd stage.
stage2.img. It casues an abrormal termination with a signal
11. Ive tried several downloads, net installs and other
floppy disks, and its happened everytime. All other releases
since 5.1 have each worked fine and there have been no
hardware changes.

Comment 1 Jay Turner 1999-10-21 17:10:59 UTC
Need details of the message that you are getting when the install
fails.

Comment 2 John Ostrander 1999-10-26 21:47:59 UTC
Same problem second stage install (from hard disk due to Creative Labs
CDROM) "failed to read module-info" install is then aborted.  This is
from RH6.1 downloaded, tried this file  from 9 different mirror sites,
file size is the same for module-info ( directory i386/redhat/
instimage/modules/module-info) (to see if it was ALL downloaded,
corrupt etc) so far, no go.

Comment 3 russell 1999-11-17 12:30:59 UTC
exactly the same problem here - using the iso image and the actual CD.
installing via ftp/http makes no difference. however, when installing via
ftp/http, the stage2.img file appears to get requested, but it never actually
downloads.

Comment 4 Tobias Brox 1999-12-06 14:37:59 UTC
I've experienced a lot of Sig11 when trying to install (ftp/nfs/http) 6.0.
Eventually I gave up and installed 5.2. Additional "bug": The 5.2 installation
floppies crashed big-time with recursive errormessages when trying to load the
6.0 RPMs.

Comment 5 kithanas 2000-01-02 08:32:59 UTC
I've encountered the same problem with the start of the second stage of the
installation process during an FTP installation.

The system seems to just stop (no disk activity, no network activity, etc...)
after it displays the "Loading second stage ramdisk..." message. Under virtual
console 3 it logs the following:

* transferring
ftp://ftp.redhat.com/pub/redhat/redhat-6.1/i386/RedHat/base/stage2.img to a fd
*created inode

After this point, the only thing the system allows me to do is to switch between
 the virtual consoles.

This is on a HP Omnibook4000C, 8mb RAM with a Linksys PCMCIA Ethernet Card.

Comment 6 kithanas 2000-01-12 06:21:59 UTC
Scratch my comment. I figured out why that was happening, after increasing the
RAM on the laptop to 24 MB I was able to load the second stage RAM disk.

Comment 7 John Ostrander 2000-01-12 15:47:59 UTC
Upon downloading the *.iso file, and burning RH 6.1 to CD, with a new CD ROM
drive I was able to install RH on my system.   To this day, I still haven't
heard anything on this particular bug (related more to FTP install it appears)

Comment 8 Jay Turner 2000-02-08 17:56:59 UTC
Closing this bug due to lack of activity.Closing this bug due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.